body {
	    background-color: #fff;
		color:#2e3032;
	}
	
.formato{

font-size:19px;
color:#2e3032;
}	
	

	
 
.text-primary {
    color: #ee3537;
}
     .admin{
		 
		  background-color: rgba(0,0,0,0.6);
	 }
	 
	 .panel {
    background-color: transparent;
}
	 
	 .panel-primary {
    border-color:  #2e3032;
}
	 .panel-primary>.panel-heading {
		 
		    background-color: #2e3032;
			     border-color: #fff;
	 }

	 
	 .list-group-item {

    background-color:transparent;
    border: 1px solid #ddd;
	
}

a.list-group-item, button.list-group-item {
    color: #2e3032;
}

